Subject: Re: bug#50775: ispell help message times out before most people can read it

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 25 Sep 2021 04:26:03 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> That's because the three line message that "?"
> shows times out in one second.
>
> But some people need more than one second to read it.

I've now added a new user option 'ispell-help-timeout' so that you can
control this.

> So I have a better idea.
>
> Make it into a four line message, so that way there would be no
> need to switch back to the original prompt, because the original prompt
> would now be at the bottom, just like before.

Hm...  That's a good idea, I think.  But how does that affect people
that have a lower number on the max height of the echo area?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no